function FileData_Pairs(x)
{
x.t("example","program");
x.t("example","consumer");
x.t("modes","tibco");
x.t("passed","however");
x.t("supports","priorities");
x.t("properties","reply");
x.t("properties","provider");
x.t("determined","application");
x.t("parameter","sending");
x.t("parameter","send");
x.t("suggests","clients");
x.t("1970","java");
x.t("defines","ten");
x.t("priorities","jms");
x.t("priorities","gradations");
x.t("tibemsmsg_gettimestamp","page");
x.t("rather","literals");
x.t("implement","priority");
x.t("313","reply");
x.t("table","however");
x.t("table","jms");
x.t("description","correlation");
x.t("sending","reply");
x.t("sending","calls");
x.t("sending","clients");
x.t("sending","client\u2019s");
x.t("sending","call");
x.t("delivery","modes");
x.t("delivery","mode");
x.t("replies","destination");
x.t("refer","corresponding");
x.t("related","message");
x.t("persistent","storage");
x.t("disabling","timestamps");
x.t("disabling","ids");
x.t("normal","priority");
x.t("providers","implement");
x.t("providers","require");
x.t("providers","headers");
x.t("providers","client");
x.t("providers","message");
x.t("providers","tibemsmsg_getpriority");
x.t("lowest","priority");
x.t("likely","guaranteed");
x.t("refers","related");
x.t("topic","message");
x.t("current","time");
x.t("field","reference");
x.t("field","time-to-live");
x.t("field","names");
x.t("reply","sending");
x.t("reply","correlation");
x.t("reply","clients");
x.t("reply","indicate");
x.t("reply","message");
x.t("program","link");
x.t("guaranteed","server");
x.t("support","byte");
x.t("support","header");
x.t("support","tibemsmsg_getcorrelationid");
x.t("mode","delivery");
x.t("mode","instructs");
x.t("mode","message");
x.t("sender","expect");
x.t("correlation","refers");
x.t("correlation","reply");
x.t("correlation","type");
x.t("correlation","correlation");
x.t("correlation","response");
x.t("correlation","property");
x.t("correlation","tibemsmsg_getreplyto");
x.t("type","jms");
x.t("type","header");
x.t("type","definitions");
x.t("categories","values");
x.t("wildcard","destinations");
x.t("calls","table");
x.t("calls","delivery");
x.t("calls","assign");
x.t("calls","destination");
x.t("calls","expiration");
x.t("calls","record");
x.t("calls","priority");
x.t("response","request");
x.t("response","message");
x.t("time","passed");
x.t("time","(gmt)");
x.t("time","milliseconds");
x.t("time","server");
x.t("timestamps","reduce");
x.t("timestamps","value");
x.t("timestamps","tibemsmsgproducer_setdisablemessagetimestamp");
x.t("identify","route");
x.t("however","jms");
x.t("however","programs");
x.t("tibemsmsgproducer_setdisablemessageid","page");
x.t("acknowledgement","tibemsmsg_getredelivered");
x.t("repository","ems");
x.t("repository","store");
x.t("repository","define");
x.t("repository","tibemsmsg_gettype");
x.t("property","jms");
x.t("property","determine");
x.t("property","tibemsmsgproducer_setdeliverymode");
x.t("property","producer");
x.t("property","message");
x.t("require","providers");
x.t("require","support");
x.t("require","timestamps");
x.t("require","message");
x.t("queue","topic");
x.t("tibemsmsg_getexpiration","page");
x.t("access","header");
x.t("jms","providers");
x.t("jms","message");
x.t("jms","specification");
x.t("link","response");
x.t("prefix","purpose");
x.t("prefix","message");
x.t("start","3-character");
x.t("overwrite","existing");
x.t("provider\u2019s","repository");
x.t("tibemsmsg_setdestination","page");
x.t("tibemsmsg_setcorrelationid","page");
x.t("enterprise","message");
x.t("sum","time-to-live");
x.t("assign","unique");
x.t("ems","supports");
x.t("ems","support");
x.t("expect","reply");
x.t("tibemsmsg_setreplyto","page");
x.t("guide","sending");
x.t("duplicate","previously");
x.t("false","server");
x.t("byte","array");
x.t("tibemsmsg_getdestination","page");
x.t("guarantee","clients");
x.t("delivered","message");
x.t("true","likely");
x.t("utc","timestamp");
x.t("tibemsdeliverymode","page");
x.t("tibemsmsg_getreplyto","page");
x.t("definition","repository");
x.t("clients","refer");
x.t("clients","providers");
x.t("clients","receive");
x.t("clients","header");
x.t("clients","consider");
x.t("previously","delivered");
x.t("previously","attempted");
x.t("approximate","time");
x.t("provider","assigns");
x.t("provider","ignores");
x.t("187","tibemsmsg_getdeliverymode");
x.t("zero","tibemsmsg_gettimestamp");
x.t("zero","lowest");
x.t("zero","expiration");
x.t("zero","indicating");
x.t("tibemsmsg_settype","page");
x.t("indicate","request");
x.t("indicate","whether");
x.t("determine","actual");
x.t("expired","messages");
x.t("tibemsmsg_setexpiration","page");
x.t("188","producer");
x.t("standard","message");
x.t("allows","three");
x.t("strings","begin");
x.t("strings","semantics");
x.t("destination","sending");
x.t("destination","queue");
x.t("destination","message");
x.t("destination","object");
x.t("189","producer");
x.t("programs","table");
x.t("programs","access");
x.t("programs","store");
x.t("programs","ids");
x.t("programs","header");
x.t("programs","effectively");
x.t("programs","correlate");
x.t("string","provider");
x.t("string","programs");
x.t("array","implementation");
x.t("array","values");
x.t("tibemsmsg_setdeliverymode","page");
x.t("expiration","sending");
x.t("expiration","time");
x.t("expiration","sum");
x.t("expiration","zero");
x.t("record","utc");
x.t("record","header");
x.t("ten","levels");
x.t("sets","header");
x.t("three","categories");
x.t("three","message");
x.t("tibemsmsg_getmessageid","page");
x.t("request","recipients");
x.t("request","message");
x.t("request","value");
x.t("request","setting");
x.t("begin","prefix");
x.t("accepted","message");
x.t("store","message");
x.t("store","value");
x.t("overwrites","values");
x.t("tibemsmsg_settimestamp","page");
x.t("client\u2019s","current");
x.t("headers","description");
x.t("headers","identify");
x.t("headers","headers");
x.t("headers","chapter");
x.t("headers","associate");
x.t("messages","example");
x.t("messages","wildcard");
x.t("messages","tibemsmsg_getexpiration");
x.t("messages","ems");
x.t("messages","programs");
x.t("messages","headers");
x.t("messages","using");
x.t("messages","consumers");
x.t("fixed","header");
x.t("affects","order");
x.t("first","jms");
x.t("attempted","deliver");
x.t("function","calls");
x.t("indicating","approximate");
x.t("indicating","message");
x.t("chapter","messages");
x.t("unique","string");
x.t("unique","message");
x.t("instructs","server");
x.t("tibemsmsgproducer_setdeliverymode","page");
x.t("receive","expired");
x.t("whether","message");
x.t("define","standard");
x.t("define","naming");
x.t("arbitrary","strings");
x.t("detailed","information");
x.t("reduce","overhead");
x.t("gradations","normal");
x.t("gradations","expedited");
x.t("tibemsmsg_setpriority","page");
x.t("listeners","consume");
x.t("(gmt)","time-to-live");
x.t("tibemsmsg_setredelivered","page");
x.t("match","provider\u2019s");
x.t("purpose","string");
x.t("purpose","applications");
x.t("ordering","messages");
x.t("recipients","reply");
x.t("recipients","send");
x.t("client","programs");
x.t("client","application");
x.t("reference","definition");
x.t("consumer","true");
x.t("consumer","consumer");
x.t("consumer","return");
x.t("consumer","responds");
x.t("assigns","message");
x.t("ids","tibemsmsgproducer_setdisablemessageid");
x.t("ids","byte");
x.t("ids","reduce");
x.t("ids","value");
x.t("ids","correlate");
x.t("producer","parameter");
x.t("producer","property");
x.t("producer","tibemsmsgproducer_setpriority");
x.t("producer","disables");
x.t("expires","server");
x.t("return","timely");
x.t("timely","acknowledgement");
x.t("header","properties");
x.t("header","field");
x.t("header","jms");
x.t("header","overwrite");
x.t("header","zero");
x.t("header","indicate");
x.t("header","request");
x.t("header","indicating");
x.t("header","message");
x.t("header","null");
x.t("header","values");
x.t("header","based");
x.t("header","symbolic");
x.t("header","even");
x.t("message","example");
x.t("message","sending");
x.t("message","field");
x.t("message","type");
x.t("message","repository");
x.t("message","jms");
x.t("message","duplicate");
x.t("message","false");
x.t("message","tibemsmsg_getdestination");
x.t("message","definition");
x.t("message","strings");
x.t("message","programs");
x.t("message","expiration");
x.t("message","record");
x.t("message","headers");
x.t("message","unique");
x.t("message","detailed");
x.t("message","ids");
x.t("message","expires");
x.t("message","consumer");
x.t("message","header");
x.t("message","message");
x.t("message","ensure");
x.t("message","value");
x.t("message","values");
x.t("message","called");
x.t("message","based");
x.t("message","corresponding");
x.t("message","service");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibemsmsg_getredelivered","page");
x.t("effectively","three");
x.t("actual","destination");
x.t("january","1970");
x.t("java","applications");
x.t("ensure","compatibility");
x.t("ensure","portability");
x.t("existing","value");
x.t("null","sender");
x.t("null","tibemsmsg_getmessageid");
x.t("consider","gradations");
x.t("tibemsmsgproducer_setpriority","page");
x.t("tibemsmsg_gettype","page");
x.t("value","field");
x.t("value","zero");
x.t("value","destination");
x.t("value","header");
x.t("value","null");
x.t("value","value");
x.t("value","milliseconds");
x.t("value","based");
x.t("discards","message");
x.t("tibemsacknowledgemode","page");
x.t("responds","request");
x.t("implementation","support");
x.t("concerning","persistent");
x.t("send","replies");
x.t("send","call");
x.t("compatibility","providers");
x.t("tibemsmsg_getdeliverymode","page");
x.t("redelivered","server");
x.t("deliver","message");
x.t("time-to-live","sending");
x.t("time-to-live","zero");
x.t("time-to-live","non-zero");
x.t("expedited","priority");
x.t("page","313");
x.t("page","delivery");
x.t("page","type");
x.t("page","tibemsmsg_setdestination");
x.t("page","tibemsmsg_setcorrelationid");
x.t("page","tibemsmsg_setreplyto");
x.t("page","187");
x.t("page","tibemsmsg_settype");
x.t("page","tibemsmsg_setexpiration");
x.t("page","188");
x.t("page","189");
x.t("page","tibemsmsg_setdeliverymode");
x.t("page","expiration");
x.t("page","tibemsmsg_settimestamp");
x.t("page","tibemsmsg_setpriority");
x.t("page","tibemsmsg_setredelivered");
x.t("page","message");
x.t("page","tibco");
x.t("page","tibemsacknowledgemode");
x.t("page","redelivered");
x.t("page","values");
x.t("page","priority");
x.t("page","tibemsmsg_setmessageid");
x.t("page","192");
x.t("page","timestamp");
x.t("page","127");
x.t("3-character","prefix");
x.t("information","delivery");
x.t("overhead","costs");
x.t("configure","match");
x.t("ignores","overwrites");
x.t("semantics","determined");
x.t("values","rather");
x.t("values","correlation");
x.t("values","start");
x.t("values","tibemsdeliverymode");
x.t("values","clients");
x.t("values","first");
x.t("values","client");
x.t("values","using");
x.t("application","strings");
x.t("application","message");
x.t("application","ensure");
x.t("highest","priority");
x.t("policy","message");
x.t("specification","suggests");
x.t("specification","defines");
x.t("specification","require");
x.t("specification","guarantee");
x.t("specification","allows");
x.t("specification","define");
x.t("correlate","messages");
x.t("tibemsmsg_getcorrelationid","page");
x.t("destinations","property");
x.t("called","request");
x.t("milliseconds","message");
x.t("milliseconds","january");
x.t("priority","priorities");
x.t("priority","sending");
x.t("priority","affects");
x.t("priority","ordering");
x.t("priority","message");
x.t("priority","value");
x.t("priority","highest");
x.t("priority","specification");
x.t("priority","priority");
x.t("based","either");
x.t("applications","require");
x.t("disables","timestamps");
x.t("disables","ids");
x.t("tibemsmsgproducer_setdisablemessagetimestamp","page");
x.t("portability","clients");
x.t("associate","fixed");
x.t("call","jms");
x.t("call","listeners");
x.t("call","producer");
x.t("non-zero","expiration");
x.t("costs","disabling");
x.t("tibemsmsg_setmessageid","page");
x.t("192","parameter");
x.t("order","server");
x.t("tibemsmsg_getpriority","page");
x.t("timestamp","sending");
x.t("timestamp","header");
x.t("literals","configure");
x.t("corresponding","request");
x.t("storage","message");
x.t("service","user\u2019s");
x.t("either","property");
x.t("using","function");
x.t("using","arbitrary");
x.t("setting","correlation");
x.t("127","destination");
x.t("symbolic","values");
x.t("route","messages");
x.t("levels","priority");
x.t("consumers","higher");
x.t("names","values");
x.t("definitions","providers");
x.t("definitions","client");
x.t("definitions","application");
x.t("consume","messages");
x.t("delivers","messages");
x.t("naming","policy");
x.t("even","client");
x.t("server","previously");
x.t("server","sets");
x.t("server","accepted");
x.t("server","discards");
x.t("server","concerning");
x.t("server","delivers");
x.t("user\u2019s","guide");
x.t("higher","values");
x.t("object","recipients");
}
